vessel_id: "test"
use_encryption: true
encryption_configuration {
  key_file_path: "/tmp/public.key"
  block_size_bytes: 4096
}
storage_location {
  path: "/tmp/disk/1"
  disk_root: "C:\\"
  precedence: 1
  minimum_free_bytes: 10000
}
working_area_path: "/tmp/working_area"
